Subject: Re: Job | Tech Support Remote Screening
From: damanpreet kaur <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jan 2021 16:21:10 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3220 Applicants

View All

damanpreet kaur
I am working as a quality analyst and analyst.,banking process(axis bank).I have done b.com from delhi university.My job is to give training to the new employees,working with the quality team and conducting the refresher who need a refresher according to quality reports ,Preparing modules and PPT for simplification,Taking care of OJT and certification part,Monitoring calls with quality team as well,Conducting test and quiz during the training.I see myself advancing and professing in my career,I hope to achieved my goals and aim .Help to generate sales to ops team (debit card,insurance(life insurance),home loan,personal loan,auto loan,dealing with aditya birla and max life insurance as a client along with axis bank,call moninototing and feedback,conducting calibrations,ability to coach associates and peers on qulity parameters,coordinating with client on process related issues....,

Shortlist

Reject

Current Designation Process and soft skill Trainer
Current Company Ienergizer BPO Services
Notice Period 1 Months
Previous Designation Trainer
Previous Company Altruist Technologies

Contact Details
Mobile:

Exp
4 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi / NCR
Education
B.Com
Delhi University - Faculty of Law
Key Skills
real estate sales, accounting, banking, training, induction, attendance management, induction program, orientation, banking operation, airtel, telecom, feedback, call monitoring, call quality, quality audit, quality assurance

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem